<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'sr_cr', version '4.0'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'Додајте примаоце';
$string['all'] = 'Све';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'Откажи';
$string['cc'] = 'Cc';
$string['compose'] = 'Напиши нову поруку';
$string['configenablebackup'] = 'Креирање резервне копије / рестаурација';
$string['configenablebackupdesc'] = 'Омогућите креирање резервних копија и рестаурацију порука е-поште и ознака.';
$string['downloadall'] = 'Преузми све';
$string['draft'] = 'Радна верзија';
$string['drafts'] = 'Радне верзије';
$string['editlabel'] = 'Уреди ознаку';
$string['emptytrash'] = 'Испразни отпад';
$string['forward'] = 'Проследи';
$string['from'] = 'Од';
$string['inbox'] = 'Примљено';
$string['labels'] = 'Ознаке';
$string['mail:usemail'] = 'Коришћење е-поште';
$string['markasread'] = 'Означи као прочитано';
$string['markasstarred'] = 'Означи звездицом';
$string['markasunread'] = 'Означи као непрочитано';
$string['messageprovider:mail'] = 'Обавештење о примљеним порукама';
$string['newlabel'] = 'Нова ознака';
$string['none'] = 'Ниједна (ништа)';
$string['norecipient'] = '(без примаоца)';
$string['nosubject'] = '(без теме)';
$string['pagingsingle'] = '{$a->index} од {$a->total}';
$string['pluginname'] = 'Пошта';
$string['read'] = 'Прочитај';
$string['references'] = 'Референце';
$string['reply'] = 'Одговори';
$string['replyall'] = 'Одговори свима';
$string['restore'] = 'Поврати поруку';
$string['save'] = 'Сачувај';
$string['search'] = 'Претражи';
$string['send'] = 'Пошаљи';
$string['showrecentmessages'] = 'Прикажи недавне поруке';
$string['starred'] = 'Означено звездицом';
$string['subject'] = 'Тема';
$string['to'] = 'За';
$string['trash'] = 'Отпад';
$string['undo'] = 'Поништи';
$string['unread'] = 'Непрочитано';
